### Method

# GLib String prepend_c

#### Declaration [src]

    GString*
    g_string_prepend_c (
      GString* string,
      gchar c
    )

#### Description [src]

Adds a byte onto the start of a `GString`, expanding it if necessary.

#### Parameters

`c`

  Type: `gchar`

  The byte to prepend on the start of the `GString`.

#### Return value

Type: `GString`

`string`.

The returned data is owned by the instance.